@charset "utf-8";

/*GOODS ---------------------------------------------------------*/
.topajust {
	margin-top: -60px;
	padding-top: 60px;
}
.goodstitleguide {
	color: #e60012;
	border-bottom: solid 1px;
	padding: 0px 0px !important;
	margin: 0 15px 0px 15px;
	font-size: 0;
}
.goodstitleguide h2 {
	padding: 20px 25px 25px 25px;
	font-size: 20px;
	letter-spacing: 2px;
	font-weight:500;
	display: inline-block;
	background: #DD0003;
	color: #FFFFFF;
	margin-bottom: 0;
	-webkit-border-top-left-radius: 10px;  
    -webkit-border-top-right-radius: 10px;  
    -moz-border-radius-topleft: 10px;  
    -moz-border-radius-topright: 10px;  
}
.goodsguide {
	width: 100%;
	padding: 20px 0px 20px 20px;
	box-sizing: border-box;
	background: #E4E4E4;
	color: #000000;
    margin-bottom: 60px;
}
.goodsguide .inner {
    overflow:auto;
    width: auto;
    height: 150px;
}
.goodsguide .inner a {
    color: #DD0003;
}
.goodsguide .inner dl {
    line-height: 150%;
    width: 96%;
}
.goodsguide .inner dt {
    float: left;
    color: #DD0003;
}
.goodsguide .inner dd {
    padding-left: 100px;
    padding-bottom: 16px;
    margin-bottom: 16px;
    border-bottom: dotted 1px;
    width: 100%;
    box-sizing: border-box;
}

@media screen and (max-width: 640px) {
	.goodstitleguide h2 {
		font-size: 15px;
		padding: 10px 5px 13px 5px;
		letter-spacing: 0px;
	}
    .goodsguide {
        width: 100%;
        padding: 10px 0px 10px 10px;
        margin-bottom: 30px;
    }
    .goodsguide .inner dl {
        line-height: 150%;
    }
    .goodsguide .inner dt {
        float: none;
        color: #DD0003;
        font-weight: bold;
    }
    .goodsguide .inner dd {
        padding-left: 0px;
        padding-bottom: 8px;
        margin-bottom: 8px;
        border-bottom: dotted 1px;
    }
}
.mttitle {
	margin-top: 60px;
}
#collabogoods, #originalgoods {
	margin-bottom: 50px;
}
#sub_main {
	text-align: center;
	padding-top: 150px;
}
.bigtxt {
	font-size: 60px;
	font-family: 'Varela', sans-serif;
}
#ptitle {
	padding: 30px 0px;
	position: relative;
	/*padding: 150px 0px 30px 0px;*/
}
#ptitle h2 span {
	padding: 20px 20px;
	color: #e60012;
}
.goodstitle {
	color: #e60012;
	border-top: solid 1px;
	border-bottom: solid 1px;
	padding: 0px 0px;
	margin: 0 15px 30px 15px;
}
.goodstitle h2 {
	padding: 25px 0;
	font-size: 30px;
	letter-spacing: 2px;
	font-weight:500;
}
.subgoodstitle {
	margin-bottom: 50px;
}
#submenu {
	text-align: center;
	width: 100%;
	font-size: 0;
	margin-top: 0px;
	margin: 0 -0.2%;
}
#submenu>ul>li {
	display: inline-block;
	/*width: 16.266%;*/
	width: 32.9%;
	font-size: 1.2rem;
	margin: 0.2%;
	box-sizing: border-box;
}
#submenu>ul>li>a {
	padding: 0px 5px 15px 5px;
	width: 100%;
	display: table;
	background:url(../img/goodsnavbg.png) no-repeat center;
	box-sizing: border-box;
	border-radius: 6px;-webkit-border-radius: 6px;-moz-border-radius: 6px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 2px;
	line-height: 125%;
	text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}
.bgpos1 { background-position:top left!important;}
.bgpos2 { background-position:top center!important;}
.bgpos3 { background-position:center right!important;}
.bgpos4 { background-position:center left!important;}
.bgpos5 { background-position:bottom left!important;}
.bgpos6 { background-position:bottom right!important;}

#submenu>ul>li>a>span {
	display: table-cell;
	height: 80px;
	vertical-align: middle;
	position: relative;
}
#submenu>ul>li>a>span:after {
	font-family: 'FontAwesome'; content:"\f078";
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -8px;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition-duration: 0.1s;
	transition-duration: 0.1s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
#submenu ul li a:hover span:after {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
}
.listout {
	overflow: hidden;
	margin: 0px -1px 60px 0px;
}
.blanitemlist {
	margin-top: -60px;
	padding-top: 60px;
}

.blandlist {
	padding: 0px 0px 0px 2px;
	display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
}
.blandlist div {
	padding: 0px 0px 0px 0px;
	width: 10%;
	box-sizing: border-box;
	/*display: table;*/

}
.blandlist div img {
	width: 100%;
}
.blandlist div a {
	display: table-cell;
	/*background: #464646;*/
	height: 100px;
	vertical-align: middle;
	text-align: center;
}
.blandlist div a span {
	display: block;
	padding: 5px;
	border-right: solid 1px #808080;
}

.blanblock {
	margin-bottom: 50px;
	position: relative;
}
.blanlogo {
	float: left;
	width: 19%;
	margin-right: 1%;
	box-sizing: border-box;
	text-align: center;
	vertical-align: middle;
	padding: 5px 30px 0px 30px;
}
.blanlogo img {
	width: auto;
	max-height: 100%;
}
.blanlogo a {
	color: #FFFFFF;
}
.blanlogo2 {
	float: left;
	width: 40%;
	margin-right: 1%;
	box-sizing: border-box;
	text-align: center;
	vertical-align: middle;
	padding: 5px 30px 0px 30px;
}
.blanlogo2 img {
	width: auto;
	max-height: 100%;
}
.blanlogo2 a {
	color: #FFFFFF;
}
.blanitembox {
	position: relative;
	float: left;
	width: 80%;
	display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	font-size: 0;
}
.blanitembox2 {
	position: relative;
	float: left;
	width: 58%;
	display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	font-size: 0;
}
.listitem{
	position: relative;
	display: table;
	width: 33.33%;
	padding-right: 5px;
	padding-bottom: 5px;
	box-sizing: border-box;
}
.listitem2{
	position: relative;
	display: table;
	width: 100%;
	padding-right: 5px;
	padding-bottom: 5px;
	box-sizing: border-box;
}
.listitem a > div{ display: table-cell; text-align: center; vertical-align: middle; font-size: 13px;}

.listitem2 a > div{ display: table-cell; text-align: center; vertical-align: middle; font-size: 13px;}
.itemimg{
	width: 50%;
	background: #707070;
}
.itemimg img,.itemimg2 img {
	width: 100%;
}
.itemtxt{
	width: 50%;
	background: #3D3D3D;
}
.itemtxt2{
	width: 50%;
	background: #3D3D3D;
}
.listitem a,.listitem2 a {
	color: #FFFFFF;
}
.listitem a:hover > div, .listitem2 a:hover > div  {
	opacity: 0.5;
}
.listitem a:hover > span,.listitem2 a:hover > span {
	display:inline;
}
.itemtxt p,.itemtxt2 p{
	line-height: 125%;
}
.itemtxt p + p{
	margin: 0;
	line-height: 125%;
}
.plus {
	position: absolute;
	display: none;
	top:50%;
	left:50%;
	margin-top: -18px;
	margin-left: -18px;
	z-index: 2;
}
.btop {
	display: block;
	width: 19%;
	position: absolute;
	/*bottom:20px;*/
	bottom:5px;
	left: 0;
	height: 30px;
	background:url(../img/btop.png) no-repeat left bottom;
	border-bottom: solid 1px #FFFFFF;
}
.btop2 {
	display: block;
	width: 39%;
	position: absolute;
	/*bottom:20px;*/
	bottom:5px;
	left: 0;
	height: 30px;
	background:url(../img/btop.png) no-repeat left bottom;
	border-bottom: solid 1px #FFFFFF;
}

a.btop:hover {
	/*background:url(../img/btop.png) no-repeat center #A60002;*/
}
.fancybox-skin {
	width: 80%!important;
	margin: auto!important;
}
.fncmes { display: none; width: 80%!important; color: #FFF; padding: 30px; box-sizing: border-box; margin: auto!important; box-sizing: border-box;}
@media screen and (max-width: 640px) {
	.fncmes {
		width: 100%!important;
		padding: 10px!important;
		box-sizing: border-box;
	}
	.fancybox-skin {
		width: 90%!important; 
		margin: auto!important;
	}
}
.fncmes > div {
	line-height: 180%;
}
.fancybox-close {
	width: 40px;
	height: 40px;
	background:url(../img/close.png) no-repeat center #000000 !important;
	position: absolute;
	top: 0px!important;
	right: 0px!important;
}

.exhiitemlist {
	float: left;
	width: 18%;
	margin: 1%;
	position: relative;
}
.exhiitemlist2 {
	float: left;
	width: auto;
	margin: 1%;
	position: relative;
}
.exhiitemlist > div {
	background: #1a1a1a
}
.exhiitemtxt {
	text-align: center;
	padding: 10px 10px;
}
.exhiitemtxt p {
	margin: 8px 0px;
	line-height: 125%!important;
}

.exhiitemlist a { color: #FFFFFF;}
.exhiitemlist a:hover > div {
	opacity: 0.5;
}
.exhiitemlist a:hover > span {
	display:inline;
}

.photosell {
	margin: 1%;
	background: #1a1a1a;
	padding: 10px 10px;
}
.small {
	font-size: small !important;
}
.listsmaller {
	font-size: 10px;
}
/*Detail------------------------------------------------------------------------------------------*/
.detailbox {
	margin: 30px -20px 60px -20px;
}
.detailimg, .detailtxt {
	float: left;
	box-sizing: border-box;
	padding: 20px;
}
.detailimg {
	width: 50%;
}
.detailtxt {
	width: 50%;
	color: #FFFFFF;
}

.slick-slide {
	opacity: 0.9 !important;
	padding-right: 1px;
	box-sizing: border-box;
}

.slick-current {
	opacity: 1 !important;
}
.slick-current img {
	box-sizing: border-box;
	border: none;
}
.thumb-item {
	width: 100%;
}
.slick-track {
	position: relative;
	width: 100%;
}
.slick-slide {
	width: 100%;
}
li.slick-slide img {
	width: 100%;
}
.slick-prev {
	left: 0px!important;
	width: 30px;
	height: 30px;
	background:url(../img/prev.png) no-repeat center #000;
	margin-top: 0px!important;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}
.slick-next {
	right: 0px!important;
	width: 30px;
	height: 30px;
	background:url(../img/next.png) no-repeat center #000;
	margin-top: 0px!important;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}
h3.itemname {
	font-size: 20px;
	padding: 20px 0px;
	border-bottom:  solid 1px;
	letter-spacing: 2px;
}
.cap {
	padding: 15px 15px;
	margin: 15px 0px;
}
.price {
	font-size: 20px;
	padding: 20px 0px;
	border-top:  solid 1px;
	text-align: right;
}
.detailcontrol{
	margin: 30px 0px;
}
.detailcontrol > div {
	float: left;
}
.detailcontrol a {
	display: block;
	padding: 14px 6px;
	color: #FFFFFF;
	background:#1a1a1a;
	font-size: 14px;
}
.detailcontrol a:hover {
	color: #950B01;
	background: #0d0d0d;
}
.detailcontrol .prev {
	width: 25%;
}
.detailcontrol .next {
	width: 25%;
}
.detailcontrol .back {
	width: 50%;
	padding: 0 1px;
	box-sizing: border-box;
}
.detailcontrol .prev a span::before {
	font-family: 'FontAwesome'; content:"\f100";
	padding-right: 8px;
}
.detailcontrol .next a span::after {
	font-family: 'FontAwesome'; content:"\f101";
	padding-left: 8px;
}
.detailcontrol .back a span::after {
	font-family: 'FontAwesome'; content:"\f122";
	padding-left: 8px;
}


@media screen and (max-width:1100px) {
	.header_logo {
		left: 24px!important;
		top: 14px!important;
		width: 47px!important;
		height: 38px!important;
	}
	#sub_main {
		padding-top: 0px;
		text-align: center;
		width: 80%;
		margin: auto;
	}
	.listitem{
		position: relative;
		display: table;
		width: 50%;
		padding-right: 5px;
		padding-bottom: 5px;
		box-sizing: border-box;
	}
	.listitem2{
		position: relative;
		display: table;
		width: 100%;
		padding-right: 5px;
		padding-bottom: 5px;
		box-sizing: border-box;
	}
	.itemimg2{
		width: 30%;
		background: #707070;
	}
	.itemimg2 img {
		width: 100%;
	}
	.itemtxt2{
		width: 70%;
		background: #3D3D3D;
	}
	.itemimg{
		width: 40%;
		background: #707070;
	}
	.itemtxt{
		width: 60%;
		background: #3D3D3D;
	}
	.listitem a {
		color: #FFFFFF;
	}
	.listitem a:hover > span,.listitem2 a:hover > span {
		display:none;
	}
	.blanlogo2 {
		width: 23%;
		padding: 0px 0px 0px 0px !important;
	}
	.btop2 {
		width: 23%;
	}
	.blanitembox2 {
		width: 74%;
	}
	.plus {
		position: absolute;
		display: none;
		top:50%;
		left:50%;
		margin-top: -18px;
		margin-left: -18px;
		z-index: 2;
	}
	.exhiitemlist {
		float: left;
		width: 48%;
		margin: 1%;
		position: relative;
		
	}
	.exhiitemlist > div > a {
		display: table;
		
	}
	.exhiitemlist > div > a > div {
		display: table-cell;
		vertical-align: middle;
		width: 50%;
	}
	.exhiitemlist div a:hover > span {
		display:none;
	}
	.exhiitemtxt {
		text-align: center;
		padding: 10px 10px;
	}
	.exhiitemtxt p {
		margin: 8px 0px;
		line-height: 125%!important;
	}
	.exhiitemlist a { color: #FFFFFF;}
	.exhiitemlist a:hover > div {
		opacity: 0.5;
	}
	.exhiitemlist a:hover > span {
		display:inline;
	}
}
@media screen and (max-width: 640px) {
	.sppdt0 { padding-top: 0!important}
	.header_logo {
		width: 90px!important;
		height: 34px!important;
		left: 10px!important;
		top: 6px!important;
	}
	.mttitle {
		margin-top: 30px;
	}
	#ptitle {
		padding: 30px 0px;
	}
	.goodstitle {
		padding: 0px 0px;
		margin: 0 10px 20px 10px;
	}
	.goodstitle h2 {
		padding: 16px 0;
		font-size: 20px;
	}
	.bigtxt {
		font-size: 40px;
		font-family: 'Varela', sans-serif;
	}
	.blandlist div {
		padding: 0px 0px 0px 0px;
		width: 20%;
		box-sizing: border-box;
		display: table;
	}
	.blandlist div a {
		display: table-cell;
		height: 50px;
		vertical-align: middle;
		text-align: center;
	}
	#submenu {
		text-align: center;
		width: 100%;
		font-size: 0;
		margin-top: 30px;
	}
	#submenu>ul>li {
		display: inline-block;
		width: 100%;
		font-size: 0.8rem;
		margin: 0.5%;
		box-sizing: border-box;
		text-align: left;
	}
	#submenu>ul>li>a {
		padding: 10px 20px 10px 10px;
		width: 100%;
		display: block;
		background:url(../img/goodsnavbg.png) no-repeat center;
		background-size: 100%;
		box-sizing: border-box;
		border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;
		color: #FFFFFF;
		font-weight: bold;
		letter-spacing: 1px;
		line-height: 125%;
		text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	}
	#submenu>ul>li>a span {
		display: block;
		height: auto;
		vertical-align: middle;
		position: relative;
	}
	#submenu>ul>li>a span:after {
		font-family: 'FontAwesome'; content:"\f054";
		position: absolute;
		top: 0px;
		right: -10px;
		bottom: inherit;
		left: inherit;
		margin-left: 0px;
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		-webkit-transition-duration: 0.1s;
		transition-duration: 0.1s;
		-webkit-transition-property: transform;
		transition-property: transform;
		-webkit-transition-timing-function: ease-out;
		transition-timing-function: ease-out;
	}
	#submenu>ul>li a:hover span:after {
		-webkit-transform: translateX(4px);
		transform: translateX(4px);
	}
	.blanlogo {
		padding: 0px 0px 0px 0px !important;
	}
	.blanlogo2 {
		width: 20%;
		padding: 0px 0px 0px 0px !important;
	}
	.btop2 {
		width: 20%;
		background:url(../img/btop.png) no-repeat left bottom;
		background-size: 20px!important;
		border-bottom: solid 1px #FFFFFF;
	}
	.blanitembox2 {
		width: 79%;
	}
	
	.blanlogo img {
		width: 100%!important;
		max-height: auto!important;
	}
	.btop {
		display: block;
		width: 19%;
		position: absolute;
		bottom:5px;
		/*bottom:5px;*/
		left: 0;
		height: 20px;
		background:url(../img/btop.png) no-repeat left bottom;
		background-size: 20px!important;
		border-bottom: solid 1px #FFFFFF;
	}
	a.btop:hover {
		/*background:url(../img/btop.png) no-repeat center #A60002;*/
	}
	.listitem a > div, .listitem2 a > div { font-size: 12px;}
	.listitem{
		position: relative;
		display: table;
		width: 100%;
		padding-right: 5px;
		padding-bottom: 5px;
		box-sizing: border-box;
	}
	
	.listitem2{
		position: relative;
		display: table;
		width: 100%;
		padding-right: 5px;
		padding-bottom: 5px;
		box-sizing: border-box;
	}
	.itemimg{
		width: 25%;
		background: #707070;
	}
	.itemtxt{
		width: 75%;
		background: #3D3D3D;
	}
	.itemtxt p, .itemtxt2 p {
		margin: 4px 0px!important
	}
	.plus {
		position: absolute;
		display: none;
		width: 20px;
		height: 20px;
		top:50%;
		left:50%;
		margin-top: -10px;
		margin-left: -10px;
		z-index: 2;
	}
	.detailbox {
		margin: 0px -20px 40px -20px;
	}
	.detailimg, .detailtxt {
		float: none;
		box-sizing: border-box;
		padding: 10px;
	}
	.detailimg {
		width: 100%;
	}
	.detailtxt {
		width: 100%;
	}
	.detailcontrol{
		margin: 15px 0px 30px 0px;
	}
	.detailcontrol > div {
		float: left;
	}
	.detailcontrol a {
		display: block;
		padding: 10px 4px;
		color: #FFFFFF;
		background:#1a1a1a;
		font-size: 12px;
	}
	.detailcontrol .prev a span::before {
		font-family: 'FontAwesome'; content:"\f100";
		padding-right: 4px;
	}
	.detailcontrol .next a span::after {
		font-family: 'FontAwesome'; content:"\f101";
		padding-left: 4px;
	}
	.detailcontrol .back a span::after {
		font-family: 'FontAwesome'; content:"\f122";
		padding-left: 4px;
	}
	.exhiitemlist {
		float: left;
		width: 98%;
		margin: 1%;
		position: relative;
	}
	.exhiitemimg {
		width: 20%!important;
	}
	.exhiitemtxt {
		width: 80%!important;
	}
	.spsmaller {
		font-size: smaller;
	}
    
}



.pvitem {
	font-size: 15px;
	font-weight: bold;
	margin: 15px 0px;
}
.contact_form_btn {
	margin-top: 30px;
}
.contact_form_btn button {
	float: none !important
}
input[type=checkbox] {
  display: none;
}
.check_css {
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  padding: 0 0 0 42px;
  vertical-align: middle;
  cursor: pointer;
}
.check_css:hover:after {
  border-color: #A70C02;
}
.check_css:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 15px;
  display: block;
  margin-top: -10px;
  width: 16px;
  height: 16px;
  border: 2px solid #ccc;
  border-radius: 3px;
  content: '';
}
.check_css:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 21px;
  display: block;
  margin-top: -7px;
  width: 5px;
  height: 9px;
  border-right: 3px solid #A70C02;
  border-bottom: 3px solid #A70C02;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
input[type=checkbox]:checked + .check_css:before {
  opacity: 1;
}

.select-wrap {
    position: relative;
	padding: 5px 0px;
}
.select-wrap:before {
    z-index: 2;
    position: absolute;
    right: 0px;
    top: 5px;
    content: "\f107";
    font-family: "FontAwesome";
    color: #FFFFFF;
    pointer-events: none;
	font-size: 30px;
	background: #FF0004;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	cursor:pointer!important;
}
select{
    outline:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
	/*background: none transparent;*/
    vertical-align: middle;
    /*font-size: inherit;*/
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 40px;
    padding: 8px 12px;
    border:1px solid #ddd;
    color:#000000!important;
    width:100%;
    border-radius:3px;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", helvecia,sans-serif,sans-serif;
	background: #FFFFFF!important;
	font-size: 14px;
}
select option{
  background-color: #fff!important;
  color: #333!important;
	cursor:pointer;
	
}
select::-ms-expand {
  display: none;
}
select:-moz-focusring { 
  color: transparent; 
  text-shadow: 0 0 0 #828c9a;
}
.select-wrap.select-primary:before{
  color:#fff;
}
.select-wrap.select-primary > select{
  background:#0084B4;
  color:#fff;
  border-color:#0084B4;
}
.select-wrap.select-primary > select:-moz-focusring { 
  color: transparent; 
  text-shadow: 0 0 0 #fff;
}

.select-wrap.select-inverse:before{
  color:#fff;
}
.select-wrap.select-inverse > select{
  color:#fff;
  border-color: #fff;
}

.select-wrap.select-inverse > select:-moz-focusring { 
  color: transparent; 
  text-shadow: 0 0 0 #fff;
}

/*-----------------------------------------------------------*/
#submenu { position: relative}
#submenu ul li{
    position: relative;
}
ul.child{
    display: none;
    position: absolute;
    padding: 0;
	width: 100%;
	z-index: 3;
}
ul.child li a{
    padding: 13px 20px;
    display: block;
    color: #e60012;
	width: 100%;
	box-sizing: border-box;
	background: #1A1A1A;
	border-bottom: solid #000000 1px;
	font-weight: bold;
	font-size: 0.9rem;
	text-align: left;
}
#submenu ul.child li a:hover{
	background: #000000;
}

.nolink>a {
		cursor:default;
	}
@media screen and (max-width: 640px){
	ul.child{
		display: none;
		position: relative;
		padding: 0;
		width: 100%;
		z-index: 3;
	}
	#submenu ul.child li{
	}
	#submenu ul.child li a:hover{
		background: #000000;
	}
}

#soldoutinfogoods {
	position: absolute;
	top:-130px;
	right: 0;
	margin-left: 300px;
}
@media screen and (max-width: 1100px){
	#soldoutinfogoods {
		width: 28%;
	}
}
@media screen and (max-width: 640px){
	#soldoutinfogoods {
		display: none;
	}
	.select-wrap {
		position: relative;
		padding: 0px 0px;
	}
	.select-wrap:before {
		z-index: 2;
		position: absolute;
		right: 0px;
		top: 0px;
		content: "\f107";
		font-family: "FontAwesome";
		color: #FFFFFF;
		pointer-events: none;
		font-size: 30px;
		background: #FF0004;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		cursor:pointer!important;
	}
}